H1ESC_C-Rad21_REP1:
  '0': !!python/tuple
  - chr1
  - 20121470
  '1': !!python/tuple
  - chr2
  - 19930746
  '10': !!python/tuple
  - chr11
  - 10669088
  '11': !!python/tuple
  - chr12
  - 10886518
  '12': !!python/tuple
  - chr13
  - 7815506
  '13': !!python/tuple
  - chr14
  - 6944027
  '14': !!python/tuple
  - chr15
  - 6637362
  '15': !!python/tuple
  - chr16
  - 6704630
  '16': !!python/tuple
  - chr17
  - 6945230
  '17': !!python/tuple
  - chr18
  - 6222463
  '18': !!python/tuple
  - chr19
  - 4637911
  '19': !!python/tuple
  - chr20
  - 5135259
  '2': !!python/tuple
  - chr3
  - 15928971
  '20': !!python/tuple
  - chr21
  - 3179733
  '21': !!python/tuple
  - chr22
  - 3019059
  '22': !!python/tuple
  - chrX
  - 6360437
  '23': !!python/tuple
  - chrY
  - 1140099
  '24': !!python/tuple
  - chrM
  - 224233
  '25': !!python/tuple
  - chrUn_KI270438v1
  - 271207
  '3': !!python/tuple
  - chr4
  - 15185774
  '4': !!python/tuple
  - chr5
  - 14411772
  '5': !!python/tuple
  - chr6
  - 13896858
  '6': !!python/tuple
  - chr7
  - 12696065
  '7': !!python/tuple
  - chr8
  - 11424350
  '8': !!python/tuple
  - chr9
  - 9680343
  '9': !!python/tuple
  - chr10
  - 10736746
H1ESC_CTCF_REP1:
  '0': !!python/tuple
  - chr1
  - 18478698
  '1': !!python/tuple
  - chr2
  - 16743913
  '10': !!python/tuple
  - chr11
  - 9977774
  '11': !!python/tuple
  - chr12
  - 9661181
  '12': !!python/tuple
  - chr13
  - 5917583
  '13': !!python/tuple
  - chr14
  - 6127293
  '14': !!python/tuple
  - chr15
  - 6284364
  '15': !!python/tuple
  - chr16
  - 6400184
  '16': !!python/tuple
  - chr17
  - 7474014
  '17': !!python/tuple
  - chr18
  - 5434411
  '18': !!python/tuple
  - chr19
  - 5812475
  '19': !!python/tuple
  - chr20
  - 5081657
  '2': !!python/tuple
  - chr3
  - 13125792
  '20': !!python/tuple
  - chr21
  - 2764934
  '21': !!python/tuple
  - chr22
  - 3249614
  '22': !!python/tuple
  - chrX
  - 4981311
  '23': !!python/tuple
  - chrY
  - 674138
  '24': !!python/tuple
  - chrM
  - 78488
  '25': !!python/tuple
  - chrUn_KI270438v1
  - 131646
  '3': !!python/tuple
  - chr4
  - 11602726
  '4': !!python/tuple
  - chr5
  - 11690233
  '5': !!python/tuple
  - chr6
  - 11509151
  '6': !!python/tuple
  - chr7
  - 10843933
  '7': !!python/tuple
  - chr8
  - 9555359
  '8': !!python/tuple
  - chr9
  - 8551883
  '9': !!python/tuple
  - chr10
  - 9294701
H1ESC_IgG_REP1:
  '0': !!python/tuple
  - chr1
  - 18066280
  '1': !!python/tuple
  - chr2
  - 18444354
  '10': !!python/tuple
  - chr11
  - 9440992
  '11': !!python/tuple
  - chr12
  - 9801913
  '12': !!python/tuple
  - chr13
  - 7462927
  '13': !!python/tuple
  - chr14
  - 6316781
  '14': !!python/tuple
  - chr15
  - 5829454
  '15': !!python/tuple
  - chr16
  - 5896683
  '16': !!python/tuple
  - chr17
  - 5705983
  '17': !!python/tuple
  - chr18
  - 5833801
  '18': !!python/tuple
  - chr19
  - 3591870
  '19': !!python/tuple
  - chr20
  - 4446293
  '2': !!python/tuple
  - chr3
  - 14767124
  '20': !!python/tuple
  - chr21
  - 2901474
  '21': !!python/tuple
  - chr22
  - 2430368
  '22': !!python/tuple
  - chrX
  - 5909948
  '23': !!python/tuple
  - chrY
  - 1176371
  '24': !!python/tuple
  - chrM
  - 731127
  '25': !!python/tuple
  - chrUn_KI270438v1
  - 318781
  '3': !!python/tuple
  - chr4
  - 14581617
  '4': !!python/tuple
  - chr5
  - 13411384
  '5': !!python/tuple
  - chr6
  - 12755933
  '6': !!python/tuple
  - chr7
  - 11595096
  '7': !!python/tuple
  - chr8
  - 10509135
  '8': !!python/tuple
  - chr9
  - 8727175
  '9': !!python/tuple
  - chr10
  - 9707299
H1ESC_input_REP1:
  '0': !!python/tuple
  - chr1
  - 3270349
  '1': !!python/tuple
  - chr2
  - 3766822
  '10': !!python/tuple
  - chr11
  - 1779698
  '11': !!python/tuple
  - chr12
  - 1647902
  '12': !!python/tuple
  - chr13
  - 988472
  '13': !!python/tuple
  - chr14
  - 1122151
  '14': !!python/tuple
  - chr15
  - 1093135
  '15': !!python/tuple
  - chr16
  - 1596249
  '16': !!python/tuple
  - chr17
  - 1784027
  '17': !!python/tuple
  - chr18
  - 811267
  '18': !!python/tuple
  - chr19
  - 1804322
  '19': !!python/tuple
  - chr20
  - 995746
  '2': !!python/tuple
  - chr3
  - 2068310
  '20': !!python/tuple
  - chr21
  - 929617
  '21': !!python/tuple
  - chr22
  - 900131
  '22': !!python/tuple
  - chrX
  - 834909
  '23': !!python/tuple
  - chrY
  - 115876
  '24': !!python/tuple
  - chrM
  - 96910
  '25': !!python/tuple
  - chrUn_KI270438v1
  - 14416
  '3': !!python/tuple
  - chr4
  - 1906265
  '4': !!python/tuple
  - chr5
  - 1908308
  '5': !!python/tuple
  - chr6
  - 1829476
  '6': !!python/tuple
  - chr7
  - 2069625
  '7': !!python/tuple
  - chr8
  - 1627857
  '8': !!python/tuple
  - chr9
  - 1677642
  '9': !!python/tuple
  - chr10
  - 1681414
iHEP_C-Rad21_REP1:
  '0': !!python/tuple
  - chr1
  - 17099672
  '1': !!python/tuple
  - chr2
  - 16799893
  '10': !!python/tuple
  - chr11
  - 9035791
  '11': !!python/tuple
  - chr12
  - 9018908
  '12': !!python/tuple
  - chr13
  - 6664122
  '13': !!python/tuple
  - chr14
  - 5883504
  '14': !!python/tuple
  - chr15
  - 5585200
  '15': !!python/tuple
  - chr16
  - 5813214
  '16': !!python/tuple
  - chr17
  - 5776250
  '17': !!python/tuple
  - chr18
  - 5322714
  '18': !!python/tuple
  - chr19
  - 3722896
  '19': !!python/tuple
  - chr20
  - 4538431
  '2': !!python/tuple
  - chr3
  - 13249918
  '20': !!python/tuple
  - chr21
  - 2759458
  '21': !!python/tuple
  - chr22
  - 2526980
  '22': !!python/tuple
  - chrX
  - 5190602
  '23': !!python/tuple
  - chrY
  - 1186839
  '24': !!python/tuple
  - chrM
  - 313013
  '25': !!python/tuple
  - chrUn_KI270438v1
  - 403461
  '3': !!python/tuple
  - chr4
  - 12725462
  '4': !!python/tuple
  - chr5
  - 12016688
  '5': !!python/tuple
  - chr6
  - 11461961
  '6': !!python/tuple
  - chr7
  - 10412593
  '7': !!python/tuple
  - chr8
  - 9566063
  '8': !!python/tuple
  - chr9
  - 8091942
  '9': !!python/tuple
  - chr10
  - 9106781
iHEP_CTCF_REP1:
  '0': !!python/tuple
  - chr1
  - 16925758
  '1': !!python/tuple
  - chr2
  - 15198653
  '10': !!python/tuple
  - chr11
  - 8969856
  '11': !!python/tuple
  - chr12
  - 8563375
  '12': !!python/tuple
  - chr13
  - 5457935
  '13': !!python/tuple
  - chr14
  - 5572308
  '14': !!python/tuple
  - chr15
  - 5641702
  '15': !!python/tuple
  - chr16
  - 5819423
  '16': !!python/tuple
  - chr17
  - 6573770
  '17': !!python/tuple
  - chr18
  - 4862522
  '18': !!python/tuple
  - chr19
  - 4806326
  '19': !!python/tuple
  - chr20
  - 4699993
  '2': !!python/tuple
  - chr3
  - 11798560
  '20': !!python/tuple
  - chr21
  - 2559813
  '21': !!python/tuple
  - chr22
  - 2902676
  '22': !!python/tuple
  - chrX
  - 4432682
  '23': !!python/tuple
  - chrY
  - 788985
  '24': !!python/tuple
  - chrM
  - 80850
  '25': !!python/tuple
  - chrUn_KI270438v1
  - 233556
  '3': !!python/tuple
  - chr4
  - 10506735
  '4': !!python/tuple
  - chr5
  - 10546014
  '5': !!python/tuple
  - chr6
  - 10302528
  '6': !!python/tuple
  - chr7
  - 9572055
  '7': !!python/tuple
  - chr8
  - 8605237
  '8': !!python/tuple
  - chr9
  - 7662655
  '9': !!python/tuple
  - chr10
  - 8546366
iHEP_IgG_REP1:
  '0': !!python/tuple
  - chr1
  - 15640755
  '1': !!python/tuple
  - chr2
  - 15550446
  '10': !!python/tuple
  - chr11
  - 8148234
  '11': !!python/tuple
  - chr12
  - 8256779
  '12': !!python/tuple
  - chr13
  - 6346188
  '13': !!python/tuple
  - chr14
  - 5389083
  '14': !!python/tuple
  - chr15
  - 5050468
  '15': !!python/tuple
  - chr16
  - 5389392
  '16': !!python/tuple
  - chr17
  - 5050369
  '17': !!python/tuple
  - chr18
  - 4991980
  '18': !!python/tuple
  - chr19
  - 3222873
  '19': !!python/tuple
  - chr20
  - 4096051
  '2': !!python/tuple
  - chr3
  - 12291993
  '20': !!python/tuple
  - chr21
  - 2576879
  '21': !!python/tuple
  - chr22
  - 2216768
  '22': !!python/tuple
  - chrX
  - 4862627
  '23': !!python/tuple
  - chrY
  - 1236910
  '24': !!python/tuple
  - chrM
  - 1363906
  '25': !!python/tuple
  - chrUn_KI270438v1
  - 456405
  '3': !!python/tuple
  - chr4
  - 12091017
  '4': !!python/tuple
  - chr5
  - 11207806
  '5': !!python/tuple
  - chr6
  - 10558361
  '6': !!python/tuple
  - chr7
  - 9699472
  '7': !!python/tuple
  - chr8
  - 8889302
  '8': !!python/tuple
  - chr9
  - 7432889
  '9': !!python/tuple
  - chr10
  - 8376257
iHEP_input_REP1:
  '0': !!python/tuple
  - chr1
  - 16788059
  '1': !!python/tuple
  - chr2
  - 16508034
  '10': !!python/tuple
  - chr11
  - 8744942
  '11': !!python/tuple
  - chr12
  - 8928701
  '12': !!python/tuple
  - chr13
  - 6977219
  '13': !!python/tuple
  - chr14
  - 5851348
  '14': !!python/tuple
  - chr15
  - 5397536
  '15': !!python/tuple
  - chr16
  - 5597091
  '16': !!python/tuple
  - chr17
  - 5276292
  '17': !!python/tuple
  - chr18
  - 5402653
  '18': !!python/tuple
  - chr19
  - 3277887
  '19': !!python/tuple
  - chr20
  - 4284812
  '2': !!python/tuple
  - chr3
  - 13636208
  '20': !!python/tuple
  - chr21
  - 2709659
  '21': !!python/tuple
  - chr22
  - 2272143
  '22': !!python/tuple
  - chrX
  - 5267262
  '23': !!python/tuple
  - chrY
  - 1262751
  '24': !!python/tuple
  - chrM
  - 3108156
  '25': !!python/tuple
  - chrUn_KI270438v1
  - 445802
  '3': !!python/tuple
  - chr4
  - 13330741
  '4': !!python/tuple
  - chr5
  - 12215556
  '5': !!python/tuple
  - chr6
  - 11548796
  '6': !!python/tuple
  - chr7
  - 10470167
  '7': !!python/tuple
  - chr8
  - 9623802
  '8': !!python/tuple
  - chr9
  - 8013731
  '9': !!python/tuple
  - chr10
  - 8969210
